@font-face {
  font-family: Tundra;
  src: url("../fonts/tundra/TundraWeb.woff") format("woff");
}
@font-face {
  font-family: Tundra;
  font-weight: 800;
  src: url("../fonts/tundra/TundraWeb-Bold.woff") format("woff");
}
html,
body {
  font-size: 20px;
  font-family: 'Tundra', sans-serif;
  line-height: 1.5;
}
.bg-blau {
  background: #0069b4;
  color: #fff;
}
h1,
h2,
h3 {
  color: #ec6608;
  text-transform: uppercase;
  font-weight: 400;
}
h2 {
  font-size: 35px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  h2 {
    font-size: 28px;
    margin-bottom: 20px;
  }
}
a {
  color: #0069b4;
}
a:hover {
  color: #004b81;
}
.btn-cta {
  padding: 4px 20px 4px;
  color: #fff;
  background: #c7d300;
  display: inline-block;
  -o-transition: background 150ms linear;
  -moz-transition: background 150ms linear;
  -webkit-transition: background 150ms linear;
  transition: background 150ms linear 0 250ms linear;
  -o-transition: background 150ms linear 0 250ms linear;
  -moz-transition: background 150ms linear 0 250ms linear;
  -webkit-transition: background 150ms linear 0 250ms linear;
}
.btn-cta:hover {
  background: #0069b4;
  text-decoration: none;
  color: #fff;
}
.btn-cta.btn-cta-orange {
  background: #ec6608;
}
.btn-cta.btn-cta-orange:hover {
  background: #bb5106;
}
.slide-container {
  padding: 0;
  background: #0069b4;
}
.slide-container.bg-red {
  background: #e5243b;
}
.slide-container.bg-sand {
  background: #dda63a;
}
.slide-container.bg-gruen {
  background: #4c9f38;
}
.slide-container.bg-weinrot {
  background: #c5192d;
}
.slide-container.bg-neon-orange {
  background: #ff3a31;
}
.slide-container.bg-himmelblau {
  background: #26bde2;
}
.slide-container.bg-gelb {
  background: #fcc30b;
}
.slide-container.bg-lila {
  background: #a21942;
}
.slide-container.bg-orange {
  background: #ec6608;
}
.slide-container.bg-pink {
  background: #dd1367;
}
.slide-container.bg-dunkelgelb {
  background: #fd9d24;
}
.slide-container.bg-sand-dunkel {
  background: #bf8b2e;
}
.slide-container.bg-dunkelgruen {
  background: #3f7e44;
}
.slide-container.bg-blau {
  background: #0a97d9;
}
.slide-container.bg-neon-gruen {
  background: #56c02b;
}
.slide-container.bg-dunkelblau {
  background: #0069b4;
}
.slide-container.bg-sehr-dunkelblau {
  background: #19486a;
}
.slide-container.single-pic {
  background: none;
}
.slide-container .slide-item.bg-red {
  background: #e5243b;
}
.slide-container .slide-item.bg-sand {
  background: #dda63a;
}
.slide-container .slide-item.bg-gruen {
  background: #4c9f38;
}
.slide-container .slide-item.bg-weinrot {
  background: #c5192d;
}
.slide-container .slide-item.bg-neon-orange {
  background: #ff3a31;
}
.slide-container .slide-item.bg-himmelblau {
  background: #26bde2;
}
.slide-container .slide-item.bg-gelb {
  background: #fcc30b;
}
.slide-container .slide-item.bg-lila {
  background: #a21942;
}
.slide-container .slide-item.bg-orange {
  background: #ec6608;
}
.slide-container .slide-item.bg-pink {
  background: #dd1367;
}
.slide-container .slide-item.bg-dunkelgelb {
  background: #fd9d24;
}
.slide-container .slide-item.bg-sand-dunkel {
  background: #bf8b2e;
}
.slide-container .slide-item.bg-dunkelgruen {
  background: #3f7e44;
}
.slide-container .slide-item.bg-blau {
  background: #0a97d9;
}
.slide-container .slide-item.bg-neon-gruen {
  background: #56c02b;
}
.slide-container .slide-item.bg-dunkelblau {
  background: #0069b4;
}
.slide-container .slide-item.bg-sehr-dunkelblau {
  background: #19486a;
}
.slide-container .slide-item.single-pic {
  background: none;
}
.slide-container .bx-wrapper {
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.slide-container .bx-wrapper .slide-item-wrap {
  position: relative;
}
.slide-container .bx-wrapper .slide-text {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .slide-container .bx-wrapper .slide-text {
    padding: 20px 50px;
    text-align: center;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .slide-container .bx-wrapper .slide-text {
    padding-left: 70px;
  }
}
.slide-container .bx-wrapper .slide-text .slide-title {
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 20px;
  color: #fff;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .slide-container .bx-wrapper .slide-text .slide-title {
    font-size: 35px;
    line-height: 35px;
  }
}
@media (max-width: 400px) {
  .slide-container .bx-wrapper .slide-text .slide-title {
    font-size: 32px;
  }
}
.slide-container .bx-wrapper .slide-text .slide-description {
  text-transform: uppercase;
  margin-bottom: 30px;
}
.slide-container .bx-wrapper .slide-text .btn-cta {
  padding: 7px 25px 7px;
}
.slide-container .bx-wrapper .bx-next,
.slide-container .bx-wrapper .bx-prev {
  background: none;
  text-indent: 0;
  color: #fff;
  font-size: 48px;
  margin-top: -34px;
  opacity: 0.8;
  -moz-opacity: 0.8;
}
.slide-container .bx-wrapper .bx-next:after,
.slide-container .bx-wrapper .bx-prev:after {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: Font Awesome\ 5 Free;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  font-weight: 900;
  content: "\f054";
}
.slide-container .bx-wrapper .bx-prev:after {
  content: "\f053";
}
.background-bg-grau {
  background: #ebf4fa;
}
.background-bg-hellgelb {
  background: #fffaed;
}
.mask-element.pt-1 {
  padding-top: 30px !important;
}
.mask-element.pt-2 {
  padding-top: 60px !important;
}
.mask-element.pt-3 {
  padding-top: 90px !important;
}
.mask-element.pb-1 {
  padding-bottom: 30px !important;
}
.mask-element.pb-2 {
  padding-bottom: 60px !important;
}
.mask-element.pb-3 {
  padding-bottom: 90px !important;
}
.mask-element p:last-child {
  margin-bottom: 0;
}
.mask-element.image-element .image-wrap {
  position: relative;
}
.mask-element.image-element .image-wrap:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -o-transition: opacity 150ms linear;
  -moz-transition: opacity 150ms linear;
  -webkit-transition: opacity 150ms linear;
  transition: opacity 150ms linear 0 250ms linear;
  -o-transition: opacity 150ms linear 0 250ms linear;
  -moz-transition: opacity 150ms linear 0 250ms linear;
  -webkit-transition: opacity 150ms linear 0 250ms linear;
  opacity: 0.7;
  -moz-opacity: 0.7;
}
.mask-element.image-element .image-wrap:hover:before {
  opacity: 0;
  -moz-opacity: 0;
}
.mask-element.image-element .image-wrap .image-content-wrap {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
}
.mask-element.image-element .image-wrap .image-content-wrap .image-content {
  font-size: 30px;
  text-transform: uppercase;
  color: #fff;
  align-self: center;
  text-align: center;
}
.mask-element.image-element .hover-color-orange .image-wrap:before {
  background: #ec6608;
}
.mask-element.image-element .hover-color-grau .image-wrap:before {
  background: #8bbabb;
}
.mask-element.image-element .hover-color-gruen .image-wrap:before {
  background: #c7d300;
}
.mask-element.image-element .hover-color-blau .image-wrap:before {
  background: #0069b4;
}
.akkordeon .card {
  border: none;
  border-top: 2px solid #0069b4;
  background: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background-clip: padding-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
}
.akkordeon .card:last-child {
  border-bottom: 2px solid #0069b4;
}
.akkordeon .card .card-header {
  position: relative;
  background: none;
  color: #000000;
  border: none;
  padding: 15px 40px 15px 0;
  font-weight: bold;
  cursor: pointer;
}
.akkordeon .card .card-header:after {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: Font Awesome\ 5 Free;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  font-weight: 900;
  content: "\f078";
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -12px;
  font-size: 25px;
  color: #0069b4;
  -o-transition: transform 150ms linear;
  -moz-transition: transform 150ms linear;
  -webkit-transition: transform 150ms linear;
  transition: transform 150ms linear 0 250ms linear;
  -o-transition: transform 150ms linear 0 250ms linear;
  -moz-transition: transform 150ms linear 0 250ms linear;
  -webkit-transition: transform 150ms linear 0 250ms linear;
}
.akkordeon .card .card-header a,
.akkordeon .card .card-header .btn {
  color: #000000;
  padding-left: 0;
  font-weight: bold;
}
.akkordeon .card .card-header.shown:after {
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.akkordeon .card .card-body {
  padding-top: 0;
  padding-left: 0;
}
#mainheader {
  position: relative;
  z-index: 1000;
}
#mainheader .topnav {
  padding: 20px 0;
  background: #0069b4;
  color: #fff;
}
#mainheader .topnav #logo {
  margin-left: 5px;
}
@media (min-width: 1200px) {
  #mainheader .topnav #logo {
    margin-right: 90px;
  }
}
@media (max-width: 1199px) {
  #mainheader .topnav #logo {
    margin-right: 50px;
  }
}
#mainheader .topnav ul.top-meu {
  align-self: center;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 25px;
}
#mainheader .topnav ul.top-meu li {
  display: inline-block;
  margin-right: 35px;
}
#mainheader .topnav ul.top-meu li a {
  font-style: italic;
  font-weight: 300;
  color: #fff;
}
#mainheader .topnav ul.top-meu li a b {
  font-style: normal;
  font-weight: 600;
}
#mainheader .topnav ul.top-meu li a:hover {
  text-decoration: none;
}
#mainheader .mainnav {
  padding: 20px 0 0;
  position: relative;
}
#mainheader .mainnav #logoprojektn {
  padding-bottom: 20px;
}
@media (min-width: 1200px) {
  #mainheader .mainnav #logoprojektn {
    margin-right: 95px;
  }
}
@media (max-width: 1199px) {
  #mainheader .mainnav #logoprojektn {
    margin-right: 50px;
  }
}
#mainheader .mainnav .main-meu {
  align-self: flex-end;
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: 600;
}
@media (min-width: 992px) {
  #mainheader .mainnav .main-meu {
    display: flex;
    justify-content: space-between;
    min-width: 582px;
  }
}
#mainheader .mainnav .main-meu #menu-overlay {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  background: #ebf4fa;
}
#mainheader .mainnav .main-meu > li {
  position: relative;
  display: inline-block;
  margin-right: 35px;
  padding-bottom: 20px;
}
#mainheader .mainnav .main-meu > li:last-child {
  margin-right: 0;
}
#mainheader .mainnav .main-meu > li a {
  font-size: 20px;
  color: #0069b4;
}
#mainheader .mainnav .main-meu > li a:hover,
#mainheader .mainnav .main-meu > li a.active {
  text-decoration: none;
  color: #c7d300;
}
#mainheader .mainnav .main-meu > li:hover a {
  color: #c7d300;
}
#mainheader .mainnav .main-meu > li ul.submenu {
  visibility: hidden;
  -o-transition: opacity 150ms linear;
  -moz-transition: opacity 150ms linear;
  -webkit-transition: opacity 150ms linear;
  transition: opacity 150ms linear 0 250ms linear;
  -o-transition: opacity 150ms linear 0 250ms linear;
  -moz-transition: opacity 150ms linear 0 250ms linear;
  -webkit-transition: opacity 150ms linear 0 250ms linear;
  opacity: 0;
  -moz-opacity: 0;
  list-style: none;
  position: absolute;
  left: 0;
  top: 100%;
  padding: 30px 0 30px 0;
  margin: 0;
}
#mainheader .mainnav .main-meu > li ul.submenu:before {
  content: '';
  border-top: 20px solid #fff;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  position: absolute;
  top: 0;
  left: 15px;
}
#mainheader .mainnav .main-meu > li ul.submenu li a {
  color: #0069b4;
  white-space: nowrap;
  padding: 10px 0;
  display: block;
}
#mainheader .mainnav .main-meu > li ul.submenu li a:hover {
  text-decoration: none;
  color: #c7d300;
}
#mainheader .mainnav .main-meu > li:hover ul.submenu {
  visibility: visible;
  opacity: 1;
  -moz-opacity: 1;
}
#mobileheader {
  font-weight: 600;
}
@media (max-width: 390px) {
  #mobileheader img {
    max-width: 180px;
    height: auto;
  }
}
#mobileheader .mobilemenu-top {
  position: relative;
}
#mobileheader .mobilemenu-top .menu-toggle {
  position: absolute;
  top: 50%;
  margin-top: -12px;
  right: 20px;
  width: 40px;
  height: 40px;
  display: block;
  cursor: pointer;
}
#mobileheader .mobilemenu-top .menu-toggle .bar {
  position: relative;
  top: 10px;
  display: block;
  border-top: 3px solid #0069b4;
  -o-transition: transform 150ms linear;
  -moz-transition: transform 150ms linear;
  -webkit-transition: transform 150ms linear;
  transition: transform 150ms linear 0 250ms linear;
  -o-transition: transform 150ms linear 0 250ms linear;
  -moz-transition: transform 150ms linear 0 250ms linear;
  -webkit-transition: transform 150ms linear 0 250ms linear;
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
#mobileheader .mobilemenu-top .menu-toggle .bar:first-child {
  position: relative;
  top: 12px;
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#mobileheader .mobilemenu-top .menu-toggle .bar:last-child {
  display: none;
}
#mobileheader .mobilemenu-top .menu-toggle.collapsed .bar {
  margin-bottom: 8px;
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  -moz-transform: rotate(0);
  -webkit-transform: rotate(0);
  position: static;
}
#mobileheader .mobilemenu-top .menu-toggle.collapsed .bar:last-child {
  display: block;
}
#mobileheader ul.main-meu {
  margin: 20px 0 0;
  padding: 0;
  list-style: none;
}
#mobileheader ul.main-meu li {
  margin-bottom: 20px;
}
#mobileheader ul.main-meu li a {
  color: #0069b4;
}
#mobileheader ul.main-meu ul {
  display: none;
}
#mobileheader .topnav {
  background: #0069b4;
}
#mobileheader .topnav ul.top-meu {
  margin: 0;
  padding: 20px 0;
  list-style: none;
  font-weight: 300;
  font-style: italic;
}
#mobileheader .topnav ul.top-meu li {
  margin-bottom: 20px;
}
#mobileheader .topnav ul.top-meu li a {
  color: #fff;
}
#mobileheader .topnav ul.top-meu li a strong,
#mobileheader .topnav ul.top-meu li a b {
  font-weight: 600;
  font-style: normal;
}
#mainfooter {
  text-transform: uppercase;
  font-size: 18px;
}
#mainfooter .footer-blau {
  padding: 70px 0 180px;
  color: #fff;
}
#mainfooter .footer-blau a {
  color: #fff;
}
#mainfooter .footer-blau a:hover {
  text-decoration: none;
}
#mainfooter .footer-weiss ul.foot-meu {
  list-style: none;
  margin: 0;
  padding: 0;
}
#mainfooter .footer-weiss ul.foot-meu li {
  display: inline;
  margin-left: 40px;
}
#mainfooter .footer-weiss ul.foot-meu li a {
  color: #000000;
}
.tx-projektn-bewerbung form .form-group {
  margin-bottom: 30px;
}
.tx-projektn-bewerbung form .form-group .form-control {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background-clip: padding-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  font-size: 18px;
}
.tx-projektn-bewerbung form input,
.tx-projektn-bewerbung form textarea {
  padding-right: 40px;
}
.tx-projektn-bewerbung form .fv-control-feedback {
  top: 40px !important;
  right: 15px !important;
}
.tx-projektn-bewerbung form .checkbox .fv-control-feedback {
  top: 6px !important;
}
.tx-addressmgmt {
  margin-bottom: 90px;
}
.tx-addressmgmt .map-wrap {
  background: none;
  overflow: visible;
}
.tx-addressmgmt .map-wrap .map-info-layer {
  background: #ebf4fa;
  border: 1px solid #0069b4;
  height: 500px;
  overflow-x: scroll;
}
.tx-addressmgmt .map-wrap .map-info-layer .close {
  font-size: 25px;
  top: 0px;
  right: 0;
}
@media (min-width: 768px) {
  .tx-addressmgmt .map-wrap .row .col-lg-4 {
    margin-left: -15px;
    background: #c7d300;
  }
}
.tx-addressmgmt .map-wrap .row .col-lg-4 .filter-wrap {
  align-self: center;
}
@media (max-width: 767px) {
  .tx-addressmgmt .map-wrap .row .col-lg-4 .filter-wrap {
    background: #c7d300;
  }
}
.tx-addressmgmt .map-wrap .row .col-lg-4 .filter-wrap form legend {
  color: #fff;
  font-size: 30px;
  margin: 40px 0 20px;
}
.tx-addressmgmt .form-field-wrap label {
  display: none;
}
table.table.projekt-uebersicht {
  font-size: 16px;
}
table.table.projekt-uebersicht td:first-child {
  font-weight: bold;
}
table.table.projekt-uebersicht td.table-kriterium {
  background: #ec6608;
  color: #fff;
}
table.table-sm {
  font-size: 16px;
  line-height: 1.8;
}
table.table-sm .btn {
  font-size: 16px;
}
.femanager_flashmessages > .message--2,
.femanager_error {
  background-position: 15px center;
}
.nav-pills .nav-link {
  background: #ebf4fa;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background: #0069b4;
}
.alert {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background-clip: padding-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
}
.alert.alert-info {
  background: #ebf3f9;
  border: 1px solid #0069b4;
}
.alert.alert-warning {
  background: #ec6608;
  color: #fff;
}
.alert.alert-warning h3 {
  color: #fff;
}
.btn {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background-clip: padding-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  font-size: 20px;
}
.btn.btn-warning {
  background: #ec6608;
  color: #fff;
  border: 1px solid #ec6608;
}
.btn.btn-primary {
  background: #0069b4;
  border: 1px solid #0069b4;
}
.btn.btn-success {
  background: #c7d300;
  border: 1px solid #c7d300;
}
.btn.btn-sm {
  padding: 2px 10px;
}
.form-control {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background-clip: padding-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  padding: 6px 10px;
}
.alert .card-header {
  padding: 5px 40px 5px 0 !important;
}
.btn-link {
  color: #ec6608;
}
.btn-link:hover {
  color: #bb5106;
}
.tx-felogin-pi1 {
  margin-top: 30px;
}
.tx-felogin-pi1 label {
  display: inline-block;
}
.select2-search__field {
  width: 100% !important;
}
@media (min-width: 1320px) {
  .container {
    max-width: 1320px;
  }
}
.info-layer-content h3 {
  font-size: 20px;
}
#maincontent ul li,
#maincontent ol li {
  padding-bottom: 5px;
}

#map423 {
  height: 100%;
}

.map-info-layer {
  display: none;
}

.map-with-filter.show-info .map-info-layer {
  width: 30%;
  display: block;
  position: absolute;
  top: 0;
  right: 15px;
  padding: 15px;
  height: 100%;
  overflow: hidden;
  z-index: 1000;
}

.dataTables_length {
  float: left;
  margin: 0 30px 0 0;
}

.dataTables_length select {
  padding: 0 30px 0 15px;
}

.dataTables_filter {
  float: right;
}

.paging_simple_numbers .page-link {
  color: #0069b4;
}

.leaflet-popup-content h3 {
  font-size: 20px;
}

.leaflet-popup-content .section-title {
  font-weight: 700;
  margin: 1.3em 0 .2em;
  display: block;
}

.leaflet-popup-content .address>span,
.leaflet-popup-content .contact>* {
  display: block;
}